/* Styling for the dynamic BMI news detail page */

.bmi-news-page {
    position: relative;
    overflow-wrap: break-word;
    overflow-x: hidden;
}
.bmi-news-page p ~ p {
    margin-top: 20px;
}

.bmi-news-page .breadcrumb-wrapper,
.bmi-news-page .info-row.no-sidebar,
.bmi-news-page #block-blockcontainingeveryfootnote,
.bmi-news-page .chapters,
.bmi-news-page .next-dossier-block,
.bmi-news-page .dossier-sections-bottom,
.bmi-news-page .paragraph--type--accordion .open-all,
.bmi-news-page .paragraph--type--accordion .close-all {
	display: none;
}

.bmi-news-page h1 {
    margin-bottom: 16px;
}

.bmi-news-page .identity {
	--dxp-c-link-text-color: var(--hcp-color-fourth, #42307D);
    --dxp-c-link-text-color-hover: var(--hcp-color-fourth, #42307D);
    --dxp-c-link-text-color-focus: var(--hcp-color-fourth, #42307D);
    --dxp-c-link-text-color-active: var(--hcp-color-fourth, #42307D);
	margin-bottom: 48px;
	font-weight: 600;
}

.bmi-news-page .identity .refs-container {
    color: var(--hcp-color-fourth, #42307D);
}

.bmi-news-page .identity .refs-container a ~ a,
.bmi-news-page .identity .refs-container span ~ span,
.bmi-news-page .node-sidebar .identity_relatedmicro a ~ a {
    position: relative;
    margin-left: 25px;
}

.bmi-news-page .identity .refs-container a ~ a:before,
.bmi-news-page .identity .refs-container span ~ span:before,
.bmi-news-page .node-sidebar .identity_relatedmicro a ~ a:before {
    content: " ";
    width: 5px;
    height: 5px;
    background-color: var(--hcp-color-fourth, #42307D);
    border-radius: 50%;
    position: absolute;
    left: -15px;
    top: 8px;
}

.bmi-news-page h2, .bmi-news-page h3,
.bmi-news-page h4, .bmi-news-page h5 {
    margin: 48px 0 16px;
}

.bmi-news-page ul {
	margin-left: 1.5rem;
    list-style: disc;
}

.bmi-news-page .introtext {
	margin-bottom: 32px;
    color: var(--hcp-color-gark-grey, #575756);
    font-size: 1.25rem;
	font-weight: 600;
    font-style: italic;
    line-height: 1.875rem;
}

.bmi-news-page .main-image img {
	display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center center;
}

.bmi-news-page sub,
.bmi-news-page sup {
    line-height: 1.25rem;
}

/*Side note*/
.bmi-news-page .sidenote__definition {
    background-color: var(--hcp-color-primary, #B80E80);
    color: var(--hcp-color-white, #FFFFFF);
    padding: 0 4px;
    cursor: pointer;
}

.bmi-news-page .sidenote__reference {
	text-decoration: underline;
    text-decoration-color: var(--hcp-color-primary, #B80E80);
    text-decoration-style: dotted;
    text-underline-offset: 4px;
    text-decoration-thickness: 3px;
	cursor: pointer;
}

.bmi-news-page .sidenote__content {
    background: var(--hcp-color-white, #FFFFFF);
    border: 1px solid var(--hcp-color-light-grey, #EAECF0);
	overflow: hidden;
    z-index: 100;
    position: relative;
    display: none;
    transform: none;
    margin: 10px 0 10px;
    width: 100%;
    max-height: 600px;
    padding: 10px;
}

.bmi-news-page .sidenote__checkbox:checked ~ .sidenote__content {
    display: block;
}

.bmi-news-page .sidenote__checkbox,
.bmi-news-page .sidenote__content-parenthesis,
.bmi-news-page .visually-hidden {
	position: absolute!important;
    margin: -1px!important;
    border: 0!important;
    padding: 0!important;
    width: 1px!important;
    height: 1px!important;
    overflow: hidden!important;
    clip: rect(0 0 0 0)!important;
    text-transform: none!important;
    white-space: nowrap!important;
}

.bmi-news-page .sidenote__content.definition dfn {
	display: block;
    margin-bottom: 10px;
}

/*Article link*/
.bmi-news-page .paragraph--type--block-framed-link article {
    border-bottom: 1px solid var(--hcp-color-grey, #D0D5DD);
}

.bmi-news-page .paragraph--type--block-framed-link article a {
	display: flex;
    align-items: center;
    gap: 16px;
	padding: 32px 0;
}

.bmi-news-page .paragraph--type--block-framed-link article:last-of-type {
    border-bottom: none;
}

.bmi-news-page .paragraph--type--block-framed-link img {
    border-radius: 50%;
	margin-right: 16px;
}

.bmi-news-page .paragraph--type--block-framed-link .date,
.bmi-news-page .paragraph--type--block-framed-link .readmore,
.bmi-news-page .paragraph--type--block-framed-link .title {
    display: block;
}

.bmi-news-page .paragraph--type--block-framed-link .title {
	padding: 5px 0;
	font-size: 1rem;
	line-height: 1.5rem;
	font-weight: 600;
}

/*Framed box*/
.bmi-news-page .paragraph--type--box,
.bmi-news-page .mobile-infoblock,
.bmi-news-page .node-sidebar {
	border-radius: 16px;
    border: 1px solid var(--hcp-color-light-grey, #EAECF0);
    background: var(--hcp-color-white, #FFFFFF);
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.10);
    margin: 36px 10px 36px;
    padding: 36px;
    color: var(--hcp-color-med-grey, #748194);
	font-size: 1.125rem;
    line-height: 1.75rem;
	font-weight: 700;
}

.bmi-news-page .paragraph--type--box h2,
.bmi-news-page .paragraph--type--box h3,
.bmi-news-page .paragraph--type--box h4,
.bmi-news-page .paragraph--type--box h5,
.bmi-news-page .mobile-infoblock > h3 {
	position: relative;
    margin: 0 0 20px;
    padding-bottom: 24px;
    color: var(--hcp-color-fourth, #42307D);
	font-size: 1.5rem;
    line-height: 2rem;
	font-weight: 600;
}

.bmi-news-page .paragraph--type--box h2:after,
.bmi-news-page .paragraph--type--box h3:after,
.bmi-news-page .paragraph--type--box h4:after,
.bmi-news-page .paragraph--type--box h5:after,
.bmi-news-page .mobile-infoblock > h3:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: ' ';
    width: 130px;
    height: 4px;
    background-color: var(--hcp-color-focus, #E9D7FE);
}

/*Article Blocks*/
.bmi-news-page .author {
	margin-bottom: 32px;
	font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 600;
}

.bmi-news-page .author .author_person {
	display: flex;
    gap: 32px;
    align-items: center;
}

.bmi-news-page .mobile-infoblock .author h3 {
	margin-top: 0;
	font-size: 1.25rem;
    line-height: 1.875rem;
}

.bmi-news-page .author img {
	border-radius: 50%;
}

.bmi-news-page .publication-row {
	display: flex;
	flex-direction: column;
	font-size: 1rem;
    line-height: 1.5rem;
}

.bmi-news-page .publication .created {
    margin-bottom: 16px;
}

.bmi-news-page .publication .info-title {
    display: block;
    font-weight: normal;
}

.bmi-news-page .publication .info-image {
    height: 40px; 
    width: auto;
    object-fit: contain;
}

.bmi-news-page .node-sidebar .dossier-toc {
	font-size: 1rem;
    line-height: 1.5rem;
	margin-bottom: 32px;
}

.bmi-news-page .node-sidebar h3,
.bmi-news-page .node-sidebar h4 {
	margin: 24px 0 10px;
}

.bmi-news-page .node-sidebar h3 {
	font-size: 1.25rem;
    line-height: 1.875rem;
}

.bmi-news-page .node-sidebar h4 {
	margin-top: 32px;
	font-size: 1.125rem;
    line-height: 1.75rem;
}

.bmi-news-page .node-sidebar .identity {
	font-size: 1rem;
    line-height: 1.5rem;
}

.bmi-news-page .node-sidebar .identity,
.bmi-news-page .node-sidebar .author {
	margin: 0;
}

.bmi-news-page figcaption {
    padding-top: 10px;
	color: var(--hcp-color-gark-grey, #575756);
	font-size: 0.875rem;
    line-height: 1.25rem;
}

/*Source box*/
.bmi-news-page .paragraph--type--accordion {
	--dxp-c-link-text-color: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-hover: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-focus: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-active: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-color-background-focus: var(--hcp-background-primary, #F2F4F7);
	--dxp-c-link-text-decoration: underline;
	background-color: var(--hcp-background-second, #F9FAFB);
    border-radius: 16px;
    margin: 48px 0;
	padding: 32px;
}

.bmi-news-page .paragraph--type--accordion .paragraph--type--accordion-element ~ .paragraph--type--accordion-element {
    margin-top: 16px;
}

.bmi-news-page .paragraph--type--accordion .field--name-field-title {
    margin-bottom: 16px;
	color: var(--hcp-color-primary, #B80E80);
	font-size: 1.5rem;
    line-height: 2rem;
	font-weight: 600;
}

.bmi-news-page .paragraph--type--accordion,
.bmi-news-page .paragraph--type--accordion sup,
.bmi-news-page .paragraph--type--accordion sub {
	font-size: 0.875rem;
    line-height: 1.25rem;
}

.bmi-news-page .paragraph--type--accordion a:focus {
    --dxp-c-link-color-outline-focus: var(--hcp-color-gark-grey, #575756);
}

/*Key figures*/
.bmi-news-page .field--name-field-ref-key-figures-element {
	margin: 32px 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bmi-news-page .paragraph--type--key-figures-element {
	max-width: 230px;
    padding: 24px;
    border-radius: 16px;
    border: 1px solid var(--hcp-color-light-grey, #EAECF0);
    background: var(--hcp-color-white, #FFFFFF);
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.10);
    margin: 10px 10px 16px;
    color: var(--hcp-color-med-grey, #748194);
	text-align: center;
	font-weight: 700;
}

.bmi-news-page .paragraph--type--key-figures-element strong span {
	margin-bottom: 16px;
    padding: 30px 0;
    border-bottom: 4px solid var(--hcp-color-focus, #E9D7FE);
    color: var(--hcp-color-fourth, #42307D);
	font-size: 2.25rem;
    line-height: 2.75rem;
    letter-spacing: -0.72px;
	min-height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bmi-news-page .paragraph--type--simple-link {
	color: var(--hcp-color-fifth, #546782);
	font-size: 0.875rem;
    line-height: 1.25rem;
}

/*Quotes*/
.bmi-news-page .paragraph--type--quote {
	margin: 32px 0 32px;
}

.bmi-news-page .paragraph--type--quote blockquote {
	margin: 0;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.bmi-news-page .paragraph--type--quote img {
	border-radius: 50%;
}

.bmi-news-page .paragraph--type--quote p,
.bmi-news-page .paragraph--type--quote h5 {
	position: relative;
    padding-top: 28px;
    color: var(--hcp-color-third, #4E2C7E);
	font-size: 1.5rem;
    line-height: 2rem;
	font-weight: 600;
}

.bmi-news-page .paragraph--type--quote em {
	display: block;
}

.bmi-news-page .paragraph--type--quote p:after,
.bmi-news-page .paragraph--type--quote h5:after {
	position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    width: 75px;
    height: 4px;
    background-color: var(--hcp-color-focus, #E9D7FE);
}

/*Downloads*/
.bmi-news-page .paragraph--type--downloads a {
	--dxp-c-link-text-color: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-hover: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-focus: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-active: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-color-background-focus: var(--hcp-background-primary, #F2F4F7);
	--dxp-c-link-color-outline-focus: var(--hcp-color-gark-grey, #575756);
	position: relative;
    display: block;
    min-height: 50px;
	border-radius: 8px;
    background: var(--hcp-color-white, #FFFFFF);
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.10);
    margin: 10px 10px 16px;
    padding: 10px 10px 10px 60px;
	font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700;
}

.bmi-news-page .paragraph--type--downloads a span {
	font-size: 1rem;
	line-height: 1.5rem;
	font-weight: 400;
}

.bmi-news-page .paragraph--type--downloads .icon {
	position: absolute;
    top: 0;
    left: 10px;
	bottom: 0;
	margin: auto 0;
	width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='60' height='60' rx='30' fill='%23E9D7FE'/%3E%3Cpath d='M39 33V34.2C39 35.8802 39 36.7202 38.673 37.362C38.3854 37.9265 37.9265 38.3854 37.362 38.673C36.7202 39 35.8802 39 34.2 39H25.8C24.1198 39 23.2798 39 22.638 38.673C22.0735 38.3854 21.6146 37.9265 21.327 37.362C21 36.7202 21 35.8802 21 34.2V33M35 28L30 33M30 33L25 28M30 33V21' stroke='%2342307D' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

/*Tags*/
.bmi-news-page .tags-wrapper {
    margin: 32px 0;
}

.bmi-news-page .tags-wrapper > div {
	display: inline-block;
}

.bmi-news-page .tags-wrapper .label {
	font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700;
    margin-right: 5px;
}

.bmi-news-page .tags-wrapper a,
.bmi-news-page .tags-wrapper .tag {
	--dxp-c-link-text-color: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-hover: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-focus: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-text-color-active: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-color-background-focus: var(--hcp-background-primary, #F2F4F7);
    --dxp-c-link-color-outline-focus: var(--hcp-color-gark-grey, #575756);
    --dxp-c-link-color-background: var(--hcp-background-primary, #F2F4F7);
    --dxp-c-link-color-background-hover: var(--hcp-background-primary, #F2F4F7);
    --dxp-c-link-color-background-active: var(--hcp-background-primary, #F2F4F7);
    border: 1px solid var(--hcp-color-gark-grey, #575756);
    margin: 5px;
	padding: 4px 8px;
    border-radius: 6px;
    display: inline-block;
	font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
}

/*Image Banners*/
.bmi-news-page .paragraph--type--push-cta-image {
    --dxp-c-link-text-color: var(--hcp-color-white, #FFFFFF);
    --dxp-s-text-heading-large-color: var(--hcp-color-white, #FFFFFF);
    --dxp-c-link-text-color-hover: var(--hcp-color-white, #FFFFFF);
    --dxp-c-link-text-color-focus: var(--hcp-color-white, #FFFFFF);
    --dxp-c-link-text-color-active: var(--hcp-color-white, #FFFFFF);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    min-height: 335px;
    margin: 32px 0;
    padding: 48px 16px 32px 16px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bmi-news-page .paragraph--type--push-cta-image:before {
    background: rgba(0,0,0,0.3);
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.bmi-news-page .paragraph--type--push-cta-image h2 {
    position: relative;
    z-index: 1;
    padding-top: 36px;
    padding-bottom: 16px;
    font-size: 1.875rem;
    line-height: 2.375rem;
    font-weight: 600;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.25);
}

.bmi-news-page .paragraph--type--push-cta-image h2:before {
    position: absolute;
    left: 0;
    top: 0;
    content: ' ';
    width: 65px;
    height: 4px;
    background-color: var(--hcp-color-focus, #E9D7FE);
}

.bmi-news-page .paragraph--type--push-cta-image .button {
    z-index: 1;
    width: 100%;
    min-height: 59px;
    display: flex;
    align-self: flex-end;
    justify-content: flex-end;
    align-items: center;
    background-image: url("data:image/svg+xml,%3Csvg width='48' height='49' viewBox='0 0 48 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='24' cy='24.4902' r='23' stroke='%23E9D7FE' stroke-width='2'/%3E%3Cpath d='M17 24.4902H31M31 24.4902L24 17.4902M31 24.4902L24 31.4902' stroke='%23E9D7FE' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 64px;
    color: var(--hcp-color-focus, #F4EBFF);
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.25);
}

/*Videos*/
.bmi-news-page .paragraph--type--video {
    position: relative;
    margin: 32px auto;
}

.bmi-news-page .paragraph--type--video img {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 4;
}

.bmi-news-page .paragraph--type--video .iframe-resizer {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.bmi-news-page .paragraph--type--video .iframe-resizer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.bmi-news-page .paragraph--type--video .iframe-resizer:before {
    content: ' ';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: var(--hcp-color-white, #FFFFFF);
    width: 67px;
    height: 67px;
    z-index: 5;
    border-radius: 50%;
    opacity: .5;
    transition: .2s;
    pointer-events: none;
}

.bmi-news-page .paragraph--type--video:hover .iframe-resizer:before {
    width: 87px;
    height: 87px;
}

.bmi-news-page .paragraph--type--video .iframe-resizer:after {
    content: ' ';
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 15px solid var(--hcp-color-white, #FFFFFF);
    position: absolute;
    left: 50.5%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 6;
    pointer-events: none;
}

.bmi-news-page .paragraph--type--video.video-loaded img,
.bmi-news-page .paragraph--type--video.video-loaded .iframe-resizer:after,
.bmi-news-page .paragraph--type--video.video-loaded .iframe-resizer:before {
    opacity: 0;
    z-index: -1;
    transition: .2s;
    pointer-events: none;
}

/* Tablet up */
@media only screen and (min-width: 768px) {
    .bmi-news-page .paragraph--type--quote p,
    .bmi-news-page .paragraph--type--quote h5 {
        padding-top: 0;
        padding-left: 28px;
    }
	
    .bmi-news-page .paragraph--type--quote figcaption {
		padding-left: 28px;
	}

    .bmi-news-page .paragraph--type--quote p:after,
    .bmi-news-page .paragraph--type--quote h5:after {
        width: 4px;
        height: 100%;
    }
	
	.bmi-news-page .publication-row {
	 flex-direction: row;
	}
	
	.bmi-news-page .publication .created {
		margin-right: 16px;
		margin-bottom: 0;
		padding-right: 16px;
		border-right: 2px solid var(--hcp-color-grey, #D0D5DD);
	}
	
	.bmi-news-page .paragraph--type--downloads a {
		min-height: 50px;
		padding: 24px 24px 24px 94px;
	}
	
    .bmi-news-page .paragraph--type--downloads .icon {
		left: 24px;
		width: 50px;
		height: 50px;
	}
}

/* Desktop up */
@media only screen and (min-width: 1024px) {
    .bmi-news-page sub .sidenote__content,
    .bmi-news-page sup .sidenote__content {
        margin-right: -370px;
    }

	.bmi-news-page .sidenote__content {
		position: absolute;
		right: 0;
		width: 369px;
		padding: 25px 35px;
		transform: translateY(-60%) translateX(50vw);
		transition: transform 0.3s ease;
		z-index: 150;
	}
	
	.bmi-news-page .sidenote__checkbox:checked ~ .sidenote__content {
		transform: translateY(-60%);
	}
	
	.bmi-news-page .paragraph--type--block-framed-link .title {
		font-size: 1.5rem;
		line-height: 2rem;
	}
}
